Red Hat JBoss AMQ 6 Component Details

Updated -
  • AMQ-6.0
    - Apache ActiveMQ 5.8.0
    - Apache Karaf 2.3
    - Fabric8 (was Fuse Fabric) - 7.2.0

  • AMQ-6.1.0
    - Apache ActiveMQ 5.9.x
    - Fabric8 (was Fuse Fabric) 1.0.0
    - Apache Karaf 2.3.x

  • AMQ-6.2.0
    - Apache ActiveMQ 5.11.0
    - Apache Karaf 2.4.0
    - Fabric8 (was Fuse Fabric)- 1.2.0

  • A-MQ-6.3.0
    - Apache ActiveMQ 5.11.0
    - Apache Karaf- 2.4.0
    - Fabric8 (was Fuse Fabric)- 1.2.0

You can find all these details in A-MQ Component Details Article, Migration Guide for A-MQ-6.1, Migration Guide for A-MQ-6.2 and Migration Guide for A-MQ-6.3 for further reference.